/* English */

/* Input window */
"run/hint" = "Run a Plugin or Menu Action";
"goto/hint" = "Go to a Page, Artboard, Group, or Layer";
"insert/hint" = "Insert a Symbol";
"create/hint" = "Enter a Name";
"apply/hint" = "Apply a Shared Style to Selected Layers";
"install/hint" = "Install or update plugins for Sketch";

"run/hintShort" = "plugins or menu actions";
"goto/hintShort" = "a Page, Artboard, Group, or Layer";
"insert/hintShort" = "or replace Symbols";
"create/hintShort" = "Enter a name";
"apply/hintShort" = "shared styles to selected layers";
"install/hintShort" = "or update plugins for Sketch";

"actionName/run" = "run";
"actionName/goto" = "goto";
"actionName/insert" = "insert";
"actionName/create" = "create";
"actionName/apply" = "apply";
"actionName/install" = "install";

"invalidAction/apply" = "Cannot Apply Styles to Selected Layers";
"invalidActionDescription/apply" = "Select One or More Shapes or Text Layers";
"invalidAction/create" = "No Layer Selected";
"invalidActionDescription/create" = "Select a Layer to Create a Symbol or Shared Style";

"update/updateAvailable" = "Update Available";

"hint/useTab" = "Use TAB to cycle through categories.";

"actionDescription/createSymbol" = "Group selected layers into a symbol.";
"actionDescription/createTextStyle" = "Create a new shared text style.";
"actionDescription/createLayerStyle" = "Create a new shared layer style.";

/* Update */
"update/windowTitle" = "Update Runner";
"update/nowAvailable" = "Version %1$@ is now available"; 
"update/youHaveVersion" = "You have version %1$@";
"update/downloadUpdate" = "Download Update";
"update/installRelaunch" = "Install and Relaunch";

/* Settings */
"settings/autoSelectLastCategory" = "Focus on last selected command on launch";
"settings/shouldSaveHistory" = "Save recent search queries";
"settings/historyHint" = "Use the up arrow to access previously typed queries. Only works when the input field is empty.";
"settings/shouldZoomOnGoto" = "Zoom in on layer when using 'goto'";
"settings/shouldRememberPosition" = "Remember Runner's position";
"settings/shouldUseDarkMode" = "Dark Theme";
"settings/shouldShowCommands" = "Show commands bar";
"settings/shouldUseFuzzySearch" = "Use fuzzy search (experimental)";

/* Libraries Manager */
"libraries/manageLibrariesDescription" = "Limit search results to selected Libraries for the current document.";


